#qna{
    display: none;
}

.qBox{
    background-color: whitesmoke;
    text-align: center;
    border-radius: 20px;
    font-size: 25px;
    width: 80%;
}

.answerList{
    background-color: whitesmoke;
    text-align: center;
    border: none;
    border-radius: 20px;
    font-size: 20px;
    display: block;
    width: 80%;
}
.answerList:hover, .answerList:focus{
    background-color: blue;
    color: white;
}

.status{
    background-color: white;
    height: 20px;
    width: 80%;
    border-radius: 20px;

}
.statusBar{
    background: rgb(224,243,250); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(224,243,250,1) 0%, rgba(216,240,252,1) 28%, rgba(184,226,246,1) 73%, rgba(182,223,253,1) 96%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(224,243,250,1) 0%,rgba(216,240,252,1) 28%,rgba(184,226,246,1) 73%,rgba(182,223,253,1) 96%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(224,243,250,1) 0%,rgba(216,240,252,1) 28%,rgba(184,226,246,1) 73%,rgba(182,223,253,1) 96%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=0 ); /* IE6-9 */
    height: 100%;
    border-radius: 20px;
}